apiVersion: v1
kind: Secret
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app: forgejo
    app.kubernetes.io/instance: forgejo
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: forgejo
    app.kubernetes.io/version: 7.0.3
    helm.sh/chart: forgejo-6.1.0
    version: 7.0.3
  name: forgejo-inline-config
  namespace: forgejo
stringData:
  _generals_: |-
    APP_NAME=Forgejo: Beyond coding. We forge.
    RUN_MODE=prod
  actions: ENABLED=true
  cache: |-
    ADAPTER=memory
    HOST=
  database: |-
    DB_TYPE=postgres
    HOST=forgejo-cnpg-rw.forgejo.svc:5432
    NAME=forgejo
    SCHEMA=public
    SSL_MODE=disable
    USER=forgejo
  indexer: ISSUE_INDEXER_TYPE=db
  metrics: ENABLED=false
  queue: |-
    CONN_STR=
    TYPE=level
  repository: ROOT=/data/git/gitea-repositories
  security: INSTALL_LOCK=true
  server: |-
    APP_DATA_PATH=/data
    DOMAIN=git.tr1ceracop.de
    ENABLE_PPROF=false
    HTTP_PORT=3000
    PROTOCOL=http
    ROOT_URL=https://git.tr1ceracop.de/
    SSH_DOMAIN=git.tr1ceracop.de
    SSH_LISTEN_PORT=2222
    SSH_PORT=222
    START_SSH_SERVER=true
  service: DISABLE_REGISTRATION=true
  session: |-
    PROVIDER=memory
    PROVIDER_CONFIG=
type: Opaque
